/******* PARCHE CLEARFIX *******/
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden
    }
.clearfix {
    display: inline-block
    }
* html .clearfix {
    height: 1%
    }
.clearfix {
    display: block
    }
img {
    border: 0 !important
    }
object {
    border-width: 2px;
    border-color: black;
    border-bottom-style: ridge;
    border-right-style: ridge
    }
/****** FIN PARCHE CLEARFIX ******/
/***** MENSAJES INFORMATIVOS Y DE ERROR *****/
.errorInicio {
    color: #932c26 !important;
    font-size: 14px !important;
    background: none !important;
    padding: 0 !important
    }
.errorMessage {
    color: red;
    font-size: 13px;
    font-weight: normal;
    background: #f2dede;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px
    }
.errorMessage em {
    font-size: 13px;
    font-weight: bold
    }
.errorLabel {
    color: red;
    width: 224px;
    float: left
    }
.wwerr {
    display: none
    }
.actionMessage {
    background: #e4f3dc;
    color: green;
    font-weight: normal;
    font-weight: bold;
    font-size: 13px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px
    }
#bloqError {
    margin-top: 100px;
    background: #f2dede;
    border-radius: 10px;
    padding: 5px
    }
/********************************/
/******* ESTILOS LOGIN **********/
#cuerpo #acceso {
    margin-top: 150px;
    margin-bottom: 10px;
    text-align: center;
    color: #5c8c8c;
    font-weight: bold;
    font-size: 20pt
    }
#cajetin {
    background-color: white /* url(../images/cajetin.png) no-repeat center */;
    margin: auto;
    width: 375px;
    height: 225px
    }
#cajetin_cabecera {
    /*background: url(../images/nuevos/logo_tablon_login.png) no-repeat center ;*/
    background: url(../images/nuevos/logo_login_gestion.png) no-repeat center;
    background-color: #d9d9d9;
    margin: auto;
    width: 375px;
    height: 87px
    }
.loginMain {
    /*padding-top: 90px;*/
    padding-top: 10%;
    text-align: center
    }
.loginMain p {
    font-size: small;
    color: #5A5A5A !important
    }
.loginMain img {
    vertical-align: middle;
    padding-bottom: 4px
    }
#loginClave {
    width: 83%
    }
#loginClave ul.errorMessage {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 60px;
    padding-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    color: #932c26;
    font-weight: bold;
    background: none
    }
#loginClave ul.errorMessage li {
    padding-left: 0;
    list-style: none
    }
.selectEntid {
    padding-top: 10px;
    text-align: center;
    width: 100%
    }
.selectEntid select {
    width: 250px;
    margin-bottom: 2px;
    border-style: none;
    /*border-bottom: 2px solid #8f261f !important;*/
    /* height: 34px; 
    	background: url(../images/nuevos/select_entidad.png) no-repeat right #FFF;*/
    }
.selectEntid #aceptar {
    width: 90px;
    height: 25px;
    font-size: 10pt;
    background-color: #8f261f;
    color: white;
    border-style: solid;
    cursor: pointer
    }
.selectEntid p {
    margin-bottom: 0;
    font-size: 10pt
    }
.small {
    text-align: right;
    display: none;
    color: #5c8c8c;
    padding-top: 5px;
    padding-right: 100px;
    font-size: 7pt
    }
.small_inicio {
    text-align: center;
    color: #5c8c8c;
    font-size: 10pt;
    margin: 0
    }
/***********************************/
/****** ESTILOS MENU PRINCIPAL ******/
hr {
    margin: 20px auto;
    width: 500px
    }
a {
    text-decoration: none !important;
    cursor: pointer;
    color: inherit
    }
.arrowlistmenu {
    background-size: cover;
    display: block;
    float: left;
    color: #5c8c8c;
    /* padding-bottom:0px;
    	left:-120px;
    	margin-top: -5px;
    	margin-left: 370px; */
    }
.puntoMenuActual {
    border-bottom: 2px solid #8f261f !important
    }
#nav_menu {
    display: block;
    text-align: center;
    margin: 0 auto;
    vertical-align: baseline
    }
#bloqueMenu {
    height: 36px;
    display: inline;
    list-style: none;
    list-style-type: none;
    /* 	margin-top: 170px; */
    margin: 0 0 0 40px;
    position: absolute;
    z-index: 1
    }
#bloqueMenu li {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0 2px
    }
li.arrowlistmenu {
    padding: 0 0 0 10px
    }
.arrowlistmenu .menuheader {
    background: url(../images/nuevos/fondo_menu.png) no-repeat;
    font: 15px/36px Arial;
    color: #932c26;
    width: 212px;
    cursor: pointer;
    text-align: center;
    padding-top: 2px
    }
.arrowlistmenu .menuheadertrami {
    background: url(../images/nuevos/fondo_menu.png) no-repeat;
    background-size: 284px 37px;
    font: 15px/36px Arial;
    color: #932c26;
    width: 284px;
    cursor: pointer;
    text-align: center;
    padding-top: 2px
    }
.menuheader:hover {
    background: url(../images/nuevos/fondo_menu_rollover.png) no-repeat;
    color: white
    }
.menuheadertrami:hover {
    background: url(../images/nuevos/fondo_menu_rollover.png) no-repeat;
    background-size: 284px 37px;
    color: white
    }
.arrowlistmenu ul {
    background: white none repeat scroll 0 0;
    list-style-type: none;
    margin: 0;
    padding: 0
    }
.arrowlistmenu li:hover {
    text-decoration: underline !important
    }
.arrowlistmenu ul li .opensubheader:hover {
    padding-left: 25px
    }
.arrowlistmenu ul li .closedsubheader:hover {
    padding-left: 25px
    }
.arrowlistmenu ul li a {
    display: block;
    padding: 5px 0;
    padding-left: 35px;
    text-decoration: none;
    font-size: 90%
    }
/***** FORMULARIO CENTRAL ******/
form#principal {
    background: white none repeat scroll 0 0;
    height: auto;
    margin: 30px 80px 20px 82px;
    padding: 20px;
    width: 820px;
    /*margin-bottom:50px;*/
    }
form#principal div.contentForm {
    padding: 30px;
    /* border-radius:10px;
    	-webkit-border-radius: 10px;
    	-moz-border-radius: 10px;
    	-khtml-border-radius: 10px; */
    color: #8f261f
    }
form#principal div.contentForm .wwlbl {
    color: #5c8c8c;
    margin-right: 0.5em;
    width: 100%;
    font-weight: bold
    }
form#principal div.contentForm_publico {
    padding: 30px 10px 30px 30px;
    color: #5c8c8c
    }
form#principal div.contentForm_publico .wwlbl {
    color: #5c8c8c;
    margin-right: 0.5em;
    width: 100%;
    font-weight: bold
    }
/***** CABECERA, CUERPO Y PIE *****/
.html_publico {
    background: #dfdfdf !important
    }
html {
    height: 100%;
    background-color: #f5f3f4;
    background-repeat: no-repeat;
    background-attachment: fixed
    }
body {
    /*background: url(../images/fondo.png) repeat center;*/
    /*font: medium/1.5em "Gill Sans MT",Verdana,Arial,sans-serif;*/
    font: medium/1.5em Arial;
    margin: 0;
    padding: 0;
    /* height:100%; */
    overflow: auto
    }
#global {
    padding: 0;
    margin: 0 auto;
    width: 1024px
    }
#barra_superior {
    width: 100%;
    height: 100px
    }
#barra_gobierno_abierto {
    background-color: #d7dce0;
    border-bottom: 1px solid #d8d8d8;
    clear: both;
    display: block;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    height: 44px;
    z-index: 1000
    }
#barra_gobierno_abierto_publico {
    background-color: #8e8e8e;
    border-bottom: 1px solid #d8d8d8;
    clear: both;
    display: block;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: fixed;
    right: 0;
    top: 0;
    height: 44px;
    z-index: 1000
    }
#barra_usuario {
    height: 50px;
    left: 0;
    margin: 0 auto;
    padding: 50px 0;
    position: absolute;
    right: 0;
    width: 860px
    }
#barra_usuario_publico {
    height: 50px;
    left: 0;
    margin: 10px auto 0 auto;
    padding: 44px 0;
    position: absolute;
    right: 0;
    width: 860px
    }
#barra_superior_logo {
    background-image: url(../images/nuevos/logo_dipucadiz.png);
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 43px;
    margin: 0 15px 0 20px;
    width: 74px;
    left: 0;
    top: 0
    }
#barra_superior_logo_publico {
    background-image: url(../images/nuevos/logo_dipucadiz_blanco.png);
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    height: 43px;
    margin: 0 15px 0 20px;
    width: 74px;
    left: 0;
    top: 0
    }
#barra_superior_portal, #barra_superior_sede {
    display: block;
    float: left;
    font-size: 14px;
    line-height: 43px;
    margin: 0 5px
    }
#barra_superior_redes {
    display: none;
    float: right;
    height: 40px;
    margin-top: 2px;
    width: 180px;
    margin-right: 32px
    }
.barra_superior_facebook {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_facebook_barra.png)
    }
.barra_superior_facebook_blanco {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_facebook_blanco.png)
    }
.barra_superior_facebook:hover {
    background-position: bottom center !important
    }
.barra_superior_twitter {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_twitter_barra.png)
    }
.barra_superior_twitter_blanco {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_twitter_blanco.png)
    }
.barra_superior_twitter:hover {
    background-position: bottom center !important
    }
.barra_superior_youtube {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_youtube_barra.png)
    }
.barra_superior_youtube_blanco {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_youtube_blanco.png)
    }
.barra_superior_youtube:hover {
    background-position: bottom center !important
    }
.barra_superior_googlemas {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_googlemas_barra.png)
    }
.barra_superior_googlemas_blanco {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_googlemas_blanco.png)
    }
.barra_superior_googlemas:hover {
    background-position: bottom center !important
    }
.barra_superior_flickr {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_flickr_barra.png)
    }
.barra_superior_flickr_blanco {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_flickr_blanco.png)
    }
.barra_superior_flickr:hover {
    background-position: bottom center !important
    }
.barra_superior_rss {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_rss_barra.png)
    }
.barra_superior_rss_blanco {
    float: left;
    height: 20px;
    width: 20px !important;
    margin: 10px 5px;
    background-image: url(../images/nuevos/icons/icon_rss_blanco.png)
    }
.barra_superior_rss:hover {
    background-position: bottom center !important
    }
#barra_superior a {
    color: #566166
    }
#barra_superior_publico a {
    color: white
    }
.redes_icon {
    background-position: center top
    }
.portlet_bloque_imagen_icon {
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    text-indent: -99998px;
    width: 100%
    }
#cuerpo {
    margin: 10px 0 0;
    behavior: url(css/PIE.htc);
    clear: both;
    overflow: auto;
    text-align: left;
    z-index: 0;
    position: relative;
    width: 1024px
    }
#cuerpo #imagenMain {
    background: url(../images/nuevos/logo_tablon.png) no-repeat center;
    margin-top: 150px;
    height: 120px;
    text-align: center
    }
#cuerpo #welcome {
    background: url(../images/nuevos/foto_principal.png) no-repeat center;
    background-size: 860px, 330px;
    height: 150px;
    text-align: center;
    margin-top: 43px
    }
#cuerpo #welcome_publico {
    background: url(../images/nuevos/foto_principal_publico.png) no-repeat center;
    background-position: bottom;
    /* background-size: 860px 330px; */
    height: 320px;
    text-align: center;
    margin-top: 63px;
    z-index: -1
    }
#barra_welcome_publico {
    background: white;
    margin: 80px 82px 0;
    position: absolute;
    height: 35px;
    width: 860px;
    border-bottom: 3px solid #297394
    }
#logo_azul {
    background: url(../images/nuevos/icons/logo_mini_azul.png) no-repeat center;
    float: left;
    height: 35px;
    width: 35px
    }
#mensajeWelcome {
    margin-top: 10px;
    text-align: center;
    color: #e85718
    }
#flechaRoja {
    background: url(../images/nuevos/flechaRoja.png) no-repeat center;
    width: 15px
    }
#flechaVerde {
    background: url(../images/nuevos/flechaVerde.png) no-repeat center;
    width: 15px
    }
#migaDePan {
    margin-left: 80px;
    float: left
    }
#miga {
    color: #5c8c8c;
    font-size: 8pt;
    font-weight: bold
    }
.bloque_inicio {
    width: 200px;
    margin: 15px 35px;
    display: inline-block
    }
.bloque_inicio_tramitador {
    width: 200px;
    margin: 15px 35px 15px 105px;
    display: inline-block
    }
div#gestion img {
    margin-left: 12px
    }
.letra_roja {
    color: #932c26 !important;
    font-weight: bold;
    font-size: 0.8em;
    margin: 10px 0 0 0
    }
h1.logoApl {
    /*background: url(../images/nuevos/logo_tablon.png) no-repeat center;*/
    background: url(../images/nuevos/logo_priv_gestion.png) no-repeat center;
    float: left;
    font-size: 100%;
    height: 60px;
    margin: 0 0 0 0;
    text-indent: -9999px;
    width: 200px
    }
h1.logoApl_publico {
    /*background: url(../images/nuevos/logo_tablon_publico.png) no-repeat center;*/
    background: url(../images/nuevos/logo_publica.png) no-repeat center;
    float: right;
    font-size: 100%;
    height: 60px;
    margin: 4px 0 0 0;
    text-indent: -9999px;
    width: 301px
    }
h1.logo.login {
    margin-bottom: 3.2em
    }
#barra_superior #login {
    float: right;
    height: 100%;
    width: 650px;
    white-space: nowrap;
    text-align: right
    }
#barra_superior dl dt {
    background: url(../images/nuevos/icons/usuario.png) no-repeat left 50%;
    display: inline;
    padding-left: 20px;
    padding-top: 1px
    }
#login #salir {
    background: url(../images/nuevos/icons/cerrar.png) no-repeat left 50%;
    display: inline;
    padding-left: 19px;
    background-size: 15px
    }
#ayuda {
    background: url(../images/nuevos/icons/ayuda.png) no-repeat left 50%;
    display: inline;
    padding-left: 19px;
    padding-right: 2px;
    background-size: 18px
    }
#zona_ayuda {
    float: right;
    padding: 6px 6px 0 0;
    color: #5c8c8c;
    font-size: 13px;
    font-style: normal;
    font-weight: bold
    }
#ayuda_publico {
    background: url(../images/nuevos/icons/ayuda_azul.png) no-repeat left 50%;
    display: inline;
    padding-left: 19px;
    padding-right: 2px;
    padding-top: 3px;
    background-size: 18px
    }
#login #faq {
    background: url(../images/nuevos/icons/faq.png) no-repeat left 50%;
    display: inline;
    padding-left: 21px;
    padding-right: 2px;
    background-size: 18px
    }
#login #user {
    background: url(../images/nuevos/icons/usuario.png) no-repeat left 50%;
    display: inline;
    padding-left: 19px;
    padding-right: 2px;
    background-size: 19px
    }
#barra_superior dl dd {
    display: inline;
    margin-left: 0.5em
    }
#lineaDivisoria {
    color: #5c8c8c;
    display: inline-block;
    font-size: 15px;
    height: 60px;
    line-height: 100%;
    padding-top: 17px
    }
#contentPie {
    margin: 0 auto;
    width: 860px
    }
#pieInicial {
    /*bottom:0%;*/
    width: 100%;
    margin: 0 auto 0 auto;
    height: 50px;
    clear: both;
    position: fixed
    }
#pie {
    /*bottom:0%;*/
    width: 100%;
    margin: 0 auto;
    /*height: 100px;*/
    clear: both;
    background-color: #d8d8d8;
    bottom: 0;
    position: static !important
    }
#pie_publico {
    /*bottom:0%;*/
    width: 100%;
    margin: 0 auto;
    height: 100px;
    clear: both;
    position: absolute;
    background-color: #8e8e8e
    }
#pie #logo {
    height: 90px;
    float: right;
    margin-right: 30px;
    margin-top: -50px !important
    }
#pie_publico #logo {
    height: 90px;
    float: right;
    margin-right: 30px;
    margin-top: -50px !important
    }
#pie #versionApl, #pie #versionApl2 {
    float: right;
    color: #5c8c8c;
    font-size: 8pt
    }
#pie_publico #versionApl, #pie_publico #versionApl2 {
    float: right;
    color: white;
    font-size: 8pt
    }
#pie p {
    color: black;
    font-size: 75%;
    text-align: right
    }
#pie_publico p {
    color: black;
    font-size: 75%;
    text-align: right
    }
#pieInicial #logo {
    height: 90px;
    float: right;
    margin-right: 30px;
    margin-top: -50px !important
    }
#pieInicial #versionApl {
    color: white;
    margin-left: 30px;
    float: left
    }
#pieInicial p {
    color: black;
    font-size: 75%;
    text-align: right
    }
/***** BOTONES *****/
.boton {
    /* Intento de usar CSS3 para decorar botones sin usar im�genes */
    background-color: #8f261f;
    border-width: 0;
    color: white;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    padding: 0 1em;
    min-width: 130px
    }
.boton_publico {
    background-color: #297394;
    border-width: 0;
    color: white;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    padding: 0 1em;
    width: 130px
    }
.boton_rojo {
    background-color: #ad2319;
    color: white;
    height: 40px;
    width: 250px;
    margin: auto;
    cursor: pointer
    }
.boton:hover, .boton_publico:hover, .boton_rojo:hover {
    cursor: pointer;
    background-color: #ff7800
    }
.botonEliminar {
    cursor: pointer;
    margin-bottom: -7px
    }
#loadSpin {
    position: relative;
    margin-top: 50px;
    display: none
    }
.botonera {
    margin: 1em 0 0;
    text-align: center;
    width: 100%
    }
.botonera div {
    display: inline;
    margin: 0 0.2em
    }
.ui-datepicker-trigger {
    background: none;
    border: 0;
    cursor: pointer;
    height: 23px;
    vertical-align: middle;
    width: 37px
    }
.ui-datepicker-trigger img {
    display: none
    }
.vacio {
    background: transparent url(../images/vacio.png) no-repeat center top;
    float: left;
    height: 23px;
    margin: 0 4px 0 0;
    width: 23px
    }
#bloquePestanas .ui-state-active {
    border: 1px solid #932c26 !important;
    background: #932c26 !important
    }
#bloquePestanasPublico .ui-state-active {
    border: 1px solid #297394 !important;
    background: #297394 !important
    }
/***** ESTILOS DE TEXTO GENERALES *****/
h2 {
    color: #009;
    font-weight: normal
    }
h3 {
    font-size: 150%;
    color: #932c26;
    margin: 0;
    text-transform: uppercase
    }
.h3_publico {
    color: #297394 !important
    }
.h4_publico {
    color: #5c8c8c
    }
.info {
    font-size: 14px;
    margin-bottom: -5px;
    text-align: center
    }
a:hover {
    text-decoration: underline
    }
fieldset {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #932c26;
    margin-top: 5px;
    padding-left: 5px
    }
legend {
    padding: 0.2em 0.5em;
    color: #932c26;
    font-size: 13px;
    font-weight: bold
    }
.fieldsetPubl {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #297394;
    margin-top: 5px;
    padding-left: 5px
    }
.fieldsetPubl legend {
    padding: 0.2em 0.5em;
    color: #297394;
    font-size: 13px;
    font-weight: bold
    }
.selectEntid p {
    font-size: 15px
    }
#cuerpo p {
    color: #5c8c8c
    }
.soloLectura {
    background: #E6E6E6;
    color: #333 !important
    }
.tituloEdicto {
    color: #5c8c8c
    }
.referencia {
    background-color: #8f261f;
    color: white;
    padding: 0.2rem
    }
.referencia_publico {
    background-color: #297394;
    color: white;
    padding: 0.2rem
    }
/***** ELEMENTOS DE FORMULARIOS *****/
.wwgrp {
    width: 100%
    }
.wwgrp br {
    display: none
    }
.wwlbl {
    color: #5c8c8c;
    margin-right: 0.5em;
    width: 100%;
    font-weight: bold
    }
.wwctrl {
    padding: 3px;
    width: 100%;
    font-size: 13px
    }
.label {
    color: #5c8c8c;
    font-size: 13px;
    font-style: normal;
    width: 224px
    }
div #wwctrl_certAuth, div #wwctrl_directAuth, #wwctrl_clave {
    text-align: center;
    margin-bottom: 1rem
    }
.wwgrp input[type="text"], .wwgrp input[type="password"], .wwgrp select, .wwgrp textarea, textarea, select {
    background: #f4f3f3 none repeat scroll 0 0;
    border-width: 1px;
    color: #5c8c8c;
    font-family: inherit;
    font-size: small;
    font-style: inherit;
    font-weight: inherit;
    border-color: #d8d8d8
    }
.wwgrp input[type="text"], .wwgrp input[type="password"], .wwgrp select {
    height: 22px;
    padding-left: 3px
    }
#listEnt {
    width: 400px
    }
.wwgrp textarea {
    width: 420px;
    height: 150px
    }
.ui-autocomplete-input {
    width: 300px;
    height: 22px;
    padding-left: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    color: #5c8c8c !important
    }
ul.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all li {
    color: #5c8c8c !important
    }
.ui-widget {
    font-size: small !important
    }
button a {
    color: white !important
    }
.fieldsetPubl button {
    background-color: #297394
    }
/*----------------------- ICONOS DE TABLAS ADMINISTRACION-------------------*/
.editarFec {
    background: transparent url(../images/nuevos/icons/editar.png) no-repeat center;
    float: right;
    margin: 0 4px 0 0;
    width: 23px;
    height: 23px
    }
.editarFec a {
    float: right;
    text-indent: -9999px;
    width: 23px;
    height: 23px
    }
.guardar {
    background: transparent url(../images/nuevos/icons/guardar.png) no-repeat center;
    float: right;
    margin: 0 4px 0 0;
    width: 23px;
    height: 23px
    }
.guardar a {
    float: right;
    text-indent: -9999px;
    width: 23px;
    height: 23px
    }
.editar {
    background: transparent url(../images/nuevos/icons/editar.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 23px;
    height: 23px
    }
.editar a {
    float: left;
    text-indent: -9999px;
    width: 23px;
    height: 23px
    }
.noedit {
    background: transparent url(../images/nuevos/icons/editar_gris.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 23px;
    height: 23px
    }
.ver {
    background: transparent url(../images/nuevos/icons/ver.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 23px
    }
.ver_publico {
    background: transparent url(../images/nuevos/icons/ver_azul.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 23px
    }
.ver a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 23px
    }
.ver_publico a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 23px
    }
.sello {
    background: transparent url(../images/nuevos/icons/reloj_rojo.png) no-repeat center;
    float: left;
    width: 32px;
    height: 23px
    }
.sinsello {
    background: transparent url(../images/nuevos/icons/reloj_gris.png) no-repeat center;
    float: left;
    width: 32px;
    height: 23px
    }
.sello_publico {
    background: transparent url(../images/nuevos/icons/reloj_azul.png) no-repeat center;
    float: left;
    margin: 0 auto;
    width: 32px;
    height: 23px
    }
.sello a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 23px
    }
.sello_publico a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 23px
    }
.eliminar {
    background: transparent url(../images/nuevos/icons/eliminar.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.eliminar a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
.noelim {
    background: transparent url(../images/nuevos/icons/eliminar_gris.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
/*----------------------- ICONOS DE TABLAS GESTION-------------------*/
.perfilNaranja {
    background: transparent url(../images/nuevos/icons/perfil.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.perfilNaranja a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
/*----------------------- ICONOS DE TABLAS CONSULTA-------------------*/
.diligencia_publico {
    background: transparent url(../images/nuevos/icons/sello_azul.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.diligencia_publico a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
.diligencia {
    background: transparent url(../images/nuevos/icons/sello_granate.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.diligencia a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
.pdf_publico {
    background: transparent url(../images/nuevos/icons/pdf_azul.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.pdf_publico a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
.pdf {
    background: transparent url(../images/nuevos/icons/pdf_rojo.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.pdf a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
.zip_publico {
    background: transparent url(../images/nuevos/icons/zip_azul.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.zip_publico a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
.zip {
    background: transparent url(../images/nuevos/icons/zip_rojo.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.zip a {
    float: left;
    text-indent: -9999px;
    width: 32px;
    height: 26px
    }
.descarga {
    background: transparent url(../images/nuevos/icons/desc_rojo.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.descarga a {
    float: left;
    text-indent: -9999px;
    width: 32px
    }
.descarga_publico {
    background: transparent url(../images/nuevos/icons/desc_azul.png) no-repeat center;
    float: left;
    margin: 0 4px 0 0;
    width: 32px;
    height: 26px
    }
.descarga_publico a {
    float: left;
    text-indent: -9999px;
    width: 32px
    }
/*---------------------- TABLA DE RESULTADOS -------------------------*/
.resultados {
    color: #5c8c8c;
    background: white none repeat scroll 0 0;
    padding: 10px 0
    }
.resultados > span, .resultados > div {
    display: block;
    padding-bottom: 10px;
    font-size: 13px !important
    }
.resultados table {
    border-collapse: collapse;
    color: #465f5f;
    font-size: 80%;
    margin: 0 auto;
    overflow: auto;
    text-align: justify
    }
.resultados table td {
    padding: 0.5em;
    height: 36px;
    border: 1px solid #f4f3f3
    }
.resultados table tr {
    background: white none repeat scroll 0 0;
    border: 2px solid #f4f3f3
    }
.resultados table th {
    height: 36px;
    font-weight: bold;
    padding: 0.5em;
    background: #f4f3f3 !important;
    text-align: left
    }
.resultados table th a {
    padding: 0;
    font-weight: bold
    }
.resultados table .vigencia {
    width: 150px
    }
.resultados table .acciones1 {
    width: 30px !important
    }
.resultados table .acciones2 {
    width: 60px !important
    }
.resultados table .acciones3 {
    width: 90px !important
    }
.resultados table .acciones4 {
    margin: 0 auto;
    width: 105px
    }
.resultados table .acciones5 {
    width: 120px !important
    }
.resultados table .accionesN {
    width: 250px !important
    }
table .oculto {
    display: none
    }
.oculto {
    display: none
    }
.resultados span.pagelinks a {
    color: white;
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px
    }
/*------ TABLAS P�BLICAS ---------*/
.res_publico table th {
    color: #5c8c8c
    }
.res_publico table th a {
    color: #5c8c8c
    }
.res_publico span {
    color: #5c8c8c
    }
.res_publico span {
    color: #5c8c8c
    }
.res_publico span.pagelinks a {
    background: #5c8c8c
    }
/*------ TABLAS DE ADMINISTRACION ---------*/
.tablaAdmin table {
    border: 1px solid #f4f3f3
    }
.tablaAdmin table th {
    color: #932c26
    }
.tablaAdmin span {
    color: #932c26
    }
.tablaAdmin span.pagelinks a {
    background: #932c26
    }
/* Estilos para el listado de versiones del pie de pagina */
#change ul {
    font-size: 70%;
    font-weight: bold;
    margin-left: 0;
    margin-bottom: 20px
    }
#change ul li {
    font-size: 90%;
    font-weight: normal;
    margin-left: 40px
    }
/* Zoom de im�genes al mantener el cursor por encima */
.zoom {
    /* Aumentamos la anchura y altura durante 2 segundos */
    transition: width 2s, height 2s, transform 2s;
    -moz-transition: width 2s, height 2s, -moz-transform 2s;
    -webkit-transition: width 2s, height 2s, -webkit-transform 2s;
    -o-transition: width 2s, height 2s, -o-transform 2s
    }
.zoom:hover {
    /* tranformamos el elemento al pasar el mouse por encima al doble de su tama�o con scale(2). */
    transform: scale(2);
    -moz-transform: scale(2);
    /* Firefox */
    -webkit-transform: scale(2);
    /* Chrome - Safari */
    -o-transform: scale(2);
    /* Opera */
    }
.hasDatepicker {
    /*width: 120px;*/
    }
#piePublico {
    width: auto;
    text-align: right;
    float: right;
    /* 	margin-top: 20px; */
    margin-right: 10px;
    color: #009
    }
#piePublico_publico {
    width: auto;
    float: left;
    color: #009
    }
#piePublico img {
    height: 90px;
    float: left
    }
#piePublico_publico img {
    height: 70px;
    float: left
    }
#piePublico #nombreEntid {
    float: left;
    margin-top: 30px;
    color: #5c8c8c;
    font-size: 20px
    }
#piePublico_publico #nombreEntid {
    float: left;
    margin-top: 20px;
    color: #297394;
    font-size: 20px;
    font-weight: bold
    }
/*---------------- FORMULARIO DE NUEVA DECLARACION ------------------------*/
form#principal #bloquePrincipal {
    padding: 10px 0 10px 0 !important;
    background: #ffed94;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    color: #5c8c8c
    }
form#principal #bloquePrincipal .wwlbl {
    color: #5c8c8c;
    margin-right: 0.5em;
    width: 100%;
    font-weight: bold
    }
form#principal #bloquePrincipal .wwgrp {
    padding-left: 10px
    }
#cuadro-pestanas {
    margin-top: -2px;
    margin-right: 1px
    }
#cuadro-pestanas-interno {
    padding: 10px;
    margin-top: -35px;
    margin-right: 1px
    }
#pestanas {
    height: 90px;
    padding-top: 25px
    }
#pestanas-internas {
    height: 90px;
    padding-top: 85px;
    margin-top: -110px
    }
#reg-pasivos, #reg-actividad {
    padding: 0 10px 0 10px;
    margin-top: -20px
    }
a[id^="link-"] {
    margin: 10px;
    padding-right: 10px
    }
.alinearVertical a {
    position: relative;
    top: 50%
    }
.pestana-activa {
    background: url(../images/pestana_activa.png) no-repeat left;
    width: 288px;
    height: 65px;
    float: left;
    text-align: center
    }
.pestana-no-activa {
    background: url(../images/pestana_no_activa.png) no-repeat left;
    width: 288px;
    height: 65px;
    float: left;
    text-align: center
    }
.subpestana-activa {
    background: url(../images/subpestana_activa.png) no-repeat left;
    width: 172px;
    height: 64px;
    float: left;
    text-align: center;
    font-size: 10pt;
    font-weight: bold
    }
.subpestana-no-activa {
    background: url(../images/subpestana_no_activa.png) no-repeat left;
    width: 172px;
    height: 64px;
    float: left;
    text-align: center;
    font-size: 10pt;
    font-weight: bold
    }
#link-actividad {
    color: #e61c3c
    }
.fs-actividad, .fs-inmueble, .fs-mueble, .fs-credito, .fs-titulo, .fs-seguro, .fs-sociedad {
    border-bottom: 1px solid #5c8c8c;
    padding: 3px;
    margin-bottom: 3px
    }
.numberFloat, .percentFloat {
    width: 197px
    }
label#nombreDecl {
    font-weight: bold
    }
#firmar, #borrador, #presentar {
    width: 200px !important
    }
/****************** BUSQUEDA *****************************/
#iniciales .desactivada {
    background: #B3B1B1;
    color: white;
    padding: 5px;
    margin: 2px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px
    }
#iniciales a, #iniciales label {
    background: #004ef8;
    color: white;
    padding: 5px;
    margin: 2px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px
    }
.inicialEscogida {
    color: #004ef8 !important;
    background: transparent !important;
    font-weight: bold
    }
#filtroBusqueda {
    background: #ffed94;
    padding: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    color: #5c8c8c
    }
#filtro {
    background: url(../images/nuevos/barra_selecc.png);
    color: #5c8c8c;
    min-height: 31px;
    font-size: 80% !important
    }
#filtro p {
    padding-left: 5px;
    padding-top: 3px
    }
#texto {
    font-size: 15px;
    padding: 0 10px 10px 10px;
    text-align: justify
    }
#infoDilig {
    font-size: 14px;
    padding: 0 10px 10px 10px;
    text-align: justify;
    margin-top: -15px
    }
.infoSello p {
    font-size: 13px;
    padding-left: 2px
    }
.tablaInfo {
    font-size: 13px;
    width: 750px !important;
    color: #5c8c8c
    }
.tablaInfo th {
    width: 200px !important;
    font-weight: bold;
    text-align: left
    }
.tablaInfo td {
    text-align: left
    }
.eliminaDoc {
    cursor: pointer
    }
.base64 textarea {
    border: 0;
    background: white;
    width: 600px;
    cursor: default
    }
.base64 .wwctrl {
    padding: 0
    }
#multiPie {
    text-align: center
    }
/**** diligencias ***/
tr.estado-R {
    background-color: #FFF0F0 !important
    }
tr.estado-P {
    background-color: #FFFEF0 !important
    }
#finVigAviso .eliminar {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background: transparent url(../images/nuevos/icons/eliminar.png) no-repeat center;
    background-size: 20px;
    float: none;
    margin-left: 5px
    }
#finVigAviso #seleccionarSucesor {
    list-style-type: none
    }
#show_sello, #show_diligencias, #show_certificado, #show_remitentes, #show_migracion, #show_rest, #show_borrado {
    color: #5c8c8c;
    cursor: pointer
    }
#btn_buscador {
    float: left;
    padding-top: 7px;
    color: #297394;
    font-weight: bold;
    cursor: pointer
    }
.fechas .required {
    margin-right: 3px
    }
#tablaFechas {
    width: 50%;
    margin-left: -2px
    }
.clickable {
    cursor: pointer
    }
.noclick {
    cursor: default
    }
.popup {
    display: none
    }
.hide {
    display: none
    }
.colorDefault {
    color: #932c26
    }
.colorPublic {
    color: #297394
    }
.colorGray {
    color: gray
    }
.colorSilver {
    color: silver
    }
.colorHeader {
    color: #5c8c8c !important
    }
/*******************************
   CSS PARA LOS DIALOG
********************************/
.ui-widget-header, .ui-button {
    color: white !important;
    font-weight: bold !important;
    padding: 8px !important;
    border: 1px solid #d3d3d3 !important
    }
.ui-dialog-titlebar-close {
    background: white !important
    }
/*******************************
   CSS PARA LOS DATATABLES
********************************/
table#fila:not(.dataTable), table#filaIntere:not(.dataTable) {
    display: none
    }
table#fila, table#filaIntere {
    font-size: inherit;
    border: 1px solid #c7c7c7
    }
table#fila thead th, table#fila thead td, table#filaIntere thead th, table#filaIntere thead td {
    padding: 10px 10px;
    border-bottom: 2px solid #088a68
    }
div#fila_filter.dataTables_filter, div#filaIntere_filter.dataTables_filter {
    float: left;
    padding-bottom: 0.75em
    }
.dataTables_filter input {
    font-size: small
    }
div.dt-buttons {
    float: right
    }
.dataTables_wrapper div.dataTables_paginate {
    float: left;
    padding-top: 0.75em
    }
.dataTables_wrapper div.dataTables_length {
    float: right;
    clear: none;
    padding-top: 1.4em;
    margin-right: 5px;
    display: inline-block
    }
.dataTables_wrapper div.dataTables_info {
    float: right;
    clear: none;
    padding-top: 1.4em;
    margin-right: 5px;
    display: inline-block
    }
table.dataTable tbody th, table.dataTable tbody td {
    border-top: 1px solid #ddd
    }
table.dataTable tbody tr.odd {
    background-color: #f9f9f9
    }
table.dataTable.tablaSinEnlace tbody tr:hover {
    cursor: default
    }
table.dataTable tbody tr:hover {
    background-color: #bbd0b4;
    cursor: default
    }
table.dataTable th.centrado {
    text-align: center
    }
table.dataTable th {
    text-align: left
    }
.centrado {
    text-align: center
    }
.dt-button {
    color: #333 !important;
    border: 1px solid #979797;
    background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%);
    font-weight: normal;
    margin-right: 3px;
    font-size: small;
    padding: 5px 10px
    }
.dt-button .ui-icon {
    display: inline-block;
    vertical-align: text-bottom
    }
div.dt-button-info {
    position: fixed;
    top: 33%;
    left: 50%;
    width: 300px;
    border: 1px solid rgb(118, 160, 248);
    background-color: white;
    border-radius: 5px;
    color: rgb(149, 149, 149);
    padding: 6px 8px
    }
div.dt-button-info h2 {
    background-color: #009bdb;
    font-size: 1em;
    border-radius: 3px;
    color: white;
    font-weight: bold;
    padding: 0.1em 0.5em;
    margin: 0;
    text-align: center
    }
div.dt-button-info div {
    text-align: center;
    margin: 1em auto
    }
#entornoPruebas {
    text-align: center;
    width: 100%;
    background-color: red;
    color: white;
    font-weight: bold;
    z-index: 10000;
    position: absolute
    }
.circulo {
    z-index: 100;
    display: inline-block;
    width: 22px;
    height: 22px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #ff5c57;
    color: white;
    text-align: center;
    font-weight: bold
    }